#hero-image {
	background-image: url("/assets/img/default/banners/home.png");
	background-repeat: no-repeat;
	height: 225px;
	clear: both;
}

#hero-image-overlay {
	font-family: "Courier New", Courier, monospace;
	padding-top: 80px;
}

#hero-image-overlay::after {
	content: "Optional CSS-driven overlay text. Image is just a test - to be replaced with generic DM image.";
}